.main {
	font-family: "Trebuchet MS", serif;
	font-size: 14px;
	text-decoration: none;
	line-height: normal;
	height: auto;
	left: auto;






}
body {
	background-color: #FFFFff;
}
li {
	padding: 5px;
}
.colorlink {
	font-family: "Trebuchet MS", serif;
	font-size: 14px;
	text-decoration: none;
	line-height: normal;
	height: auto;
	color: #FFFF00;

}
